Impact

This forum is read only and just serves as an archive. If you have any questions, please post them on github.com/phoboslab/impact

8 years ago by parcifal

i've tried to install it on 3 different machines, always the same message:
Click 'ok' to install java 6 blablabla

java 6 is already installed, it's anoying

could anyone help?

8 years ago by TylerAppmobi

We have our own forum that deals with all appMobi specific issues. The link below is the XDK issues section
http://forums.appmobi.com/viewforum.php?f=16&sid=95c164e9ea4dfff91f796946c5aa9636

8 years ago by parcifal

even on the mac it does not work:

java.lang.UnsupportedClassVersionError: Bad version number in .class file
at java.lang.ClassLoader.defineClass1(Native Method)
at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
....


4 machines, no luck, any advice ?

@tyler: sorry but the appmobi forum seems to have less traffic than this one

thank's in advance

8 years ago by appMobiJohn

@parcifal - Checkout the appMobi forums, where we actively support our products.

http://forums.appmobi.com/viewforum.php?f=16&sid=95c164e9ea4dfff91f796946c5aa9636

8 years ago by Jerczu

It did happen to me when I installed java from sun website... All it took was to remove it and install java from http://java.com/en/ worked beautifully.
Page 1 of 1
« first « previous next › last »